
Redmine Test - Story #329

Publish infrastructure specifications for deployment hosts

2010-03-12 04:31 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As a potential deployment host for DataONE infrastructure I need to see the specifications for infrastructure in order to better

evaluate if and how to participate.

History

#1 - 2010-10-06 19:06 - Dave Vieglais

- Target version deleted (CCI-1.0)

#2 - 2011-08-30 02:05 - Dave Vieglais

- Position set to 49

#3 - 2012-10-02 03:44 - Dave Vieglais

- Project changed from Infrastructure to Redmine Test

- Category deleted (Documentation)

#4 - 2015-01-15 14:32 - Dave Vieglais

- Status changed from New to Closed
